<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>룷먯</title>
	<homepage>http://www.kohsuke.org/freetrain/</homepage>
	<author>뎘땑돫뎩멟밲궠귪</author>
	
	<contribution type="land" id="{25AA2C3E-2014-4134-A4FB-DAD90FDBC758}">
		<group>됋먯</group>
		<name>룷먯</name>
		<class name="freetrain.world.land.creek.eikichiya.CreekBuilder"
			codebase="bin/FreeTrain.Creek.Eikichiya.dll"/>
		<picture src="creek.bmp">
			<override when="winter" src="creek.WIN.bmp" />
		</picture>
		<price>40</price>
		<computerCannotBuild />
	</contribution>
</plug-in>
